matomo.admin_settings_form:
  path: '/admin/config/system/matomo'
  defaults:
    _form: '\Drupal\matomo\Form\MatomoAdminSettingsForm'
    _title: 'Matomo Analytics'
  requirements:
    _permission: 'administer matomo'
